
<form name="form" novalidate>


<div id="top_of_dialog">
	<strong>Nuova configurazione  </strong>
</div>

<div style="margin-top: 15px">
	<table class="table table-bordered blockContainer showInlineTable equalSplit">
		<thead>
			<tr>
				<th class="blockHeader" colspan="2">Parametri di selezione</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				 <td class="fieldLabel medium">
					<label class="muted pull-right marginRight10px">
						<span class="redColor" ng-show="form.process.$invalid">*</span>IDENTIFICATIVO
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid">
						<span class="span10">
							 <input type="text" class="form-control span4" id="idDsp" placeholder="Inserisci l'identificativo" ng-model="idDsp" required>
						</span>
					</div>
				</td>	
			</tr>
			<tr>
				 <td class="fieldLabel medium">
					<label class="muted pull-right marginRight10px">
						<span class="redColor" ng-show="form.process.$invalid">*</span>CODICE
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid">
						<span class="span10">
							 <input type="text" class="form-control span4" id="code" placeholder="Inserisci il codice" ng-model="code" required>
						</span>
					</div>
				</td>	
			</tr>
			<tr>
				 <td class="fieldLabel medium">
					<label class="muted pull-right marginRight10px">
						<span class="redColor" ng-show="form.process.$invalid">*</span>NOME
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid">
						<span class="span10">
							 <input type="text" class="form-control span4" id="name" placeholder="Inserisci il nome" ng-model="name" required>
						</span>
					</div>
				</td>	
			</tr>
			<tr>
				 <td class="fieldLabel medium">
					<label class="muted pull-right marginRight10px">
						<span class="redColor" ng-show="form.process.$invalid">*</span>DESCRIZIONE
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid">
						<span class="span10">
							 <input type="text" class="form-control span4" id="description" placeholder="Inserisci la descrizione (opzionale)" ng-model="description">
						</span>
					</div>
				</td>	
			</tr>
			<tr>
				 <td class="fieldLabel medium">
					<label class="muted pull-right marginRight10px">
						<span class="redColor" ng-show="form.process.$invalid">*</span>PERCORSO FTP
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid">
						<span class="span10">
							 <input type="text" class="form-control span4" id="description" placeholder="Inserisci la directory FTP (opzionale)" ng-model="ftpSourcePath">
						</span>
					</div>
				</td>	
			</tr>							
		</tbody>
	</table>
</div>

<div style="margin-top: 15px">
	<table width="100%">
	<tr>
		<td>
			<button type="button" class="btn addButton" ng-click="cancel()">
				<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Annulla</strong>
			</button>
		</td>
		<td align="right">
			<button ng-disabled="form.$invalid" class="btn addButton" ng-click="save()">
				<span class="glyphicon glyphicon-plus"></span>&nbsp;&nbsp;<strong>Aggiungi</strong>
			</button>
		</td>
	</tr>
	</table>
</div>

</form>

    <script type="text/ng-template" id="errorDialogId">

        <div id="target"  >
          <strong>{{ngDialogData}}</strong>
        </div>
    </script>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>
